Open Infrastructure - Task #7560

Document DNS64 setup for VMs
01/03/2020 04:08 PM - Nico Schottelius

Status: Closed Start date: 01/03/2020
Priority: Normal Due date: 01/17/2020
Assignee: Timothée Floure % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

o After #7496

e Document on how to use it in the The_ungleich_ DNS_infrastructure

e Reference it in The_ungleich_ VPN_infrastructure

e Create a blog entry in the ungleich-staticcms explaining that we now support "full VPNs" - i.e. all traffic can go through the VPN
o And that we stay clean, IPv6 only at the same time

Related issues:
Blocked by Open Infrastructure - Task #7496: Create 2 new IPv6 only unbound b... Closed 12/17/2019

History

#1 - 01/03/2020 04:08 PM - Nico Schottelius
- Blocked by Task #7496: Create 2 new IPv6 only unbound based resolving DNS servers providing DNS64 added

#2 - 01/20/2020 12:05 PM - Timothée Floure

- Status changed from New to In Progress

#3 - 02/18/2020 03:08 PM - Timothée Floure

- Status changed from In Progress to Feedback

See https://code.ungleich.ch/ungleich-public/ungleich-staticcms/merge_requests/5/ for the article. The related wiki pages ahave been updated.

#4 - 02/19/2020 04:07 PM - Timothée Floure
- Status changed from Feedback to Closed
http://localhost:3000/issues/7496
http://localhost:3000/projects/open-infrastructure/wiki/The_ungleich_DNS_infrastructure
http://localhost:3000/projects/open-infrastructure/wiki/The_ungleich_VPN_infrastructure
https://code.ungleich.ch/ungleich-public/ungleich-staticcms/merge_requests/5/
http://www.tcpdf.org

